‫ Gentoo update for adobe-flash

IRCAD2012092172
 
ID: IRCAD2012092172
Release Date: 2012-09-05
Criticality level: Highly critical
 
Software:
Gentoo Linux
 
Description:
Gentoo has issued an update for adobe-flash. This fixes multiple vulnerabilities, which can be exploited by malicious people to gain knowledge of potentially sensitive information or compromise a user's system.
 
Solution
Update to "www-plugins/adobe-flash-11.2.202.238" or later.
 
References:
GLSA 201209-01:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 18 شهریور 1391

امتیاز

امتیاز شما
تعداد امتیازها:0